body,html{
	height:100%;
}
body {
	background:#5BCBF5 url(/images/bg-repeat.jpg) top center repeat-y;
}
#container {
	width: 840px;
	margin: 0px auto;
	background:url(/images/sidebar.jpg) top left no-repeat;
	min-height:100%;
	position: relative;
}
header img {
	display:block;
}
h1 {
	color:#EECF16;
	font-weight:600;
	font-style: italic;
	font-size:30px;
}
h2 {
	color:#EECF16;
	font-weight: normal;
	font-style: italic;
	font-size:20px;
	margin-top:35px;
}
#main a, #main em {
	color:#00ADEE;
}

ul {
	font-size: inherit;
	line-height:inherit;
	margin:0px;
	padding:0px 0px 0px 15px;
}

#main {
	float:right;
	width:440px;
	margin-right:60px;
	
}
#main p, #main li {
	font-size:14px;
	line-height:18px;
}
aside {
	float:left;
	width:277px;
	margin-left:30px;
}
#contact {
	color:#FFF;
	border-top:1px solid #3d6681;
	border-bottom:1px solid #061d2c;
	padding:20px;
	font-style:italic;
	font-size:14px;
	line-height:18px;
}
#contact a {
	color:#FFF;
}
#contact em {
	font-size:16px;
}
#contact strong {
	margin:10px 0px 3px;
	display:block;
}
#features {
	color:#EECF16;
	padding:20px 20px 20px 40px;
	line-height:20px;
	font-size:16px;
	border-top:1px solid #3d6681;
}
#booth {
margin:20px 30px;
}

.clear {
	clear:both;
}
#copyright {
	position:absolute;
	bottom:10px;
	left:55px;
	color:#3d6681;
	font-size:10px;
}

#contact_form:before,
#contact_form:after {
    content: " ";
    display: table;
}

#contact_form:after {
    clear: both;
}
#contact_form {
	font-size: 14px;
}

#contact_form label {
	display: block;
}

#contact_form label > span {
	width: 112px;
	display: inline-block;
	margin: 5px 0 0;
}

#contact_form input,
#contact_form textarea,
#contact_form button {
	padding: 10px;
	box-sizing: border-box;
	border-radius: 5px;
	border: 1px solid #ccc;
	margin: 8px 0;
}

#contact_form input:focus,
#contact_form textarea:focus {
	box-shadow: inset 0 0 5px #ccc;
}

#contact_form input {
	width: 310px;
}

#contact_form textarea {
	height: 150px;
	resize: vertical;
	width: 310px;
}

#contact_form button {
	float: right;
	margin-right: 16px;
	background-color: #05233F;
	border: 1px solid transparent;
	color: #fff;
}